## python-first 2.0.0

=== debian/changelog ===
python-first (2.0.0-2) unstable; urgency=low

  * Install all Python version to build (Closes: #718097)
  * Patch setup.py so install works in non-UTF-8 environment

 -- Julien Danjou <acid@debian.org>  Sun, 28 Jul 2013 13:07:53 +0200

python-first (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #711359)

 -- Julien Danjou <acid@debian.org>  Thu, 06 Jun 2013 16:42:54 +0200
