=== debian/control ===
Source: python-first
Section: python
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0),
    python-all,
    python-setuptools,
    python3-all,
    python3-setuptools,
    dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: https://github.com/hynek/first/
Vcs-Git: git://git.debian.org/collab-maint/python-first.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-first.git;a=summary
X-Python-Version: >= 2.7

Package: python-first
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: simple function that returns the first true value from an iterable
 A MIT licensed Python package with a simple function that returns the
 first true value from an iterable, or None if there is none. If you need
 more power, you can also supply a key function that is used to judge the
 truth value of the element or a default value if None doesn’t fit your
 use case.

Package: python3-first
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: simple function that returns the first true value from an iterable
 A MIT licensed Python package with a simple function that returns the
 first true value from an iterable, or None if there is none. If you need
 more power, you can also supply a key function that is used to judge the
 truth value of the element or a default value if None doesn’t fit your
 use case.
