=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/dpkg/pkg-info.mk

PYTHON3:=$(shell py3versions -r)
py3sdo=set -e; $(foreach py, $(PYTHON3), $(py) $(1);)

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	dh_auto_install
	$(call py3sdo, setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb)

override_dh_auto_build:
	dh_auto_build
	$(call py3sdo, setup.py build)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
