## python-first 2.0.2

=== debian/changelog ===
python-first (2.0.2-6) unstable; urgency=medium

  * QA upload.
  * Use dh-sequence-python3
  * Bump Standards-Version: to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 Jan 2026 15:10:03 +0100

python-first (2.0.2-5) unstable; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/copyright: Update packaging copyright information.

 -- Eliel Luiz da Silva <eliel.2022@alunos.utfpr.edu.br>  Thu, 13 Nov 2025 20:30:52 -0300

python-first (2.0.2-4) unstable; urgency=medium

  * QA upload.

  * Redirected stderr in autopkgtest to avoid bogus test failure.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Nov 2024 07:35:34 +0100

python-first (2.0.2-3) unstable; urgency=medium

  * QA upload.

  * Corrected typo in autopkgtest script.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 01 Nov 2024 20:33:50 +0100

python-first (2.0.2-2) unstable; urgency=medium

  * QA upload.

  * Added autopkgtest script running the self testing code.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 01 Nov 2024 11:03:23 +0100

python-first (2.0.2-1) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Added d/watch file.
  * Trim down d/gbp.conf content to reflect current setup.
  * New upstream version 2.0.2.
    - Dropped patches applied upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 31 Oct 2024 22:30:51 +0100

python-first (2.0.0-3) unstable; urgency=medium

  * QA upload.
  * Set the Maintainer field to the QA Group.
  * Drop Python 2 support.
  * Switch to pybuild.
  * Add B-D: dh-python.
  * Switch priority from extra to optional.
  * Drop obsolete X-Python-Version field.
  * Drop outdated Vcs-* fields.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 12 Aug 2019 23:23:11 +0500
