=== debian/control ===
Source: python-first
Section: python
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/hynek/first/
Vcs-Browser: https://salsa.debian.org/debian/python-first
Vcs-Git: https://salsa.debian.org/debian/python-first.git

Package: python3-first
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simple function that returns the first true value from an iterable
 A MIT licensed Python package with a simple function that returns the
 first true value from an iterable, or None if there is none. If you need
 more power, you can also supply a key function that is used to judge the
 truth value of the element or a default value if None doesn’t fit your
 use case.
