=== debian/tests/control ===
Tests:
 test-example-code,
Depends:
 @,
