=== debian/watch ===
Version: 5

Template: GitHub
Owner: hynek
Project: first
